@charset "utf-8";
/* CSS Document 
Author:Ancher
2013-1-18*/
body, ol, ul, h1, h2, h3, h4, h5, h6, p, dl, dd, form, input, textarea{margin: 0;padding: 0;}
body{ font-size:12px; font-family:Arial, Helvetica, sans-serif;background:#f3f3f5 url("https://www.wovniu.com/images/bg_01.jpg") repeat-x 0 0;color:#666;line-height:23px; font-family:'微软雅黑';}
ul,ol{ list-style:none;}
img{border:0; vertical-align:middle;}
/*头部和底部样式*/
.wrap { width:980px; margin: 0 auto; }
.logo { width:562px; height:63px; float:left; overflow:hidden; }
.index_nav { width:980px; padding-left:18px; height:57px; margin-top:8px;}
.index_nav_middle { width:980px; height:57px; line-height:57px; overflow:hidden; float:left; }
.index_nav_middle span { display:inline-block; width:948px; overflow:hidden; float:left; }
.index_nav_middle span a { padding:0 25px; display:inline-block; font-size:16px; color:#fff; float:left; }
.index_nav_middle span a:hover, .index_nav_middle span .nav_ahov, .index_nav_middle span .nav_ahov:hover { background:url("https://www.wovniu.com/images/nav_middlehovbg.gif") repeat-x 0 0; color:#fff; text-decoration:none; }
.index_nav_middle span em { background:url("https://www.wovniu.com/images/nav_fgxbg.gif") no-repeat 0 0; width:2px; height:57px; overflow:hidden; display:inline-block; float:left; }
.sch_top { width:418px; height:0px; line-height:0px; color:#fff; margin-top:3px; text-align:right; }
.sch_top a { color:#fff; display:inline-block; }
.sch_top a:hover { color:#ff6600; }
.sch_top em { margin:0 6px; display:inline-block; }
.sch { width:418px; height:67px; overflow:hidden; }
.box { background:url("https://www.wovniu.com/images/sch_bg.gif") no-repeat 0 0; height:36px; padding-left:35px; width:383px; overflow:hidden; }
.sch_txt01 { background:url("https://www.wovniu.com/images/sch_middle.gif") repeat-x 0 0; color:#333; line-height:15px; height:16px; padding:10px 0; width:305px; padding-right:10px; border:0; float:left; }
.sch_txt02 { color:#999; }
.submit_bt { background:url("https://www.wovniu.com/images/sch_bnt.gif") no-repeat 0 0; cursor:pointer; width:68px; height:36px; border:0; display:inline; padding:0; float:left; }
.sch_dm01 { position:absolute; top:80px; left:560px; width:331px/*;height:128px; background:#999; */z-index:9999;
}
.sch_dm01_li {/* position:absolute; top:-2px; left:-2px;height:126px; */ width:331px; border:#999 1px solid; background:#fff; overflow-y:auto; }
.sch_dm01_li a { display:block; color:#333; padding:0 5px 0 10px; cursor:pointer; }
.sch_dm01_li a:hover { background:#666; color:#fff; text-decoration:none; }
.sch_kw { margin-top:10px; color:#333; clear:both; }
.sch_kw em{font-style:normal;}
.sch_kw em a { color:#333; margin:0 5px 0 5px; }
.sch_kw em a:hover { color:#008000; }

.friend_link            { padding:50px 0 15px 0; background:url("https://www.wovniu.com/images/fot.jpg") repeat-x left top; height:90px; text-align:center;}
.friend_link_con        { width:1105px; margin:0 auto; color:#fff; line-height:26px;}
.sub_friend_con         { width:980px;}
.friend_link_con span   { font-family:Tahoma, Geneva, sans-serif; color:#fff;}
.friend_link_con a      { color:#f60;}
.friend_link_con a:hover{ color:#F60;}
.fgx{ padding-top:10px; }
.friend_link {
padding: 16px 0 15px 240px;
background: url("https://www.wovniu.com/images/fot.jpg") repeat-x left top;
height: 90px;
text-align: left;
margin:0;
}
.friend_link_con {
width: 320px;
margin: 0 auto;
color: #fff;
line-height: 26px;
padding: 0;
float:left;
}
.friend_link_con a {
color: #f60;
}
.zhanti {
padding: 0;
zoom: 1;
}
.zhantitb{
font-size: 18px;
line-height: 20px;
padding: 0;
color:#f60;
}
ol, ul {
margin: 0;
zoom: 1;
list-style: none;
}
.zhanti li {
white-space: nowrap;
text-overflow: ellipsis;
overflow: hidden;
background: none;
line-height: 20px;
padding-left:4px;
}
.zhanti a {
color: #fff ;
font-size:12px;
}


/*常用样式*/
.bdc{border-bottom:1px dashed #ccc;}
.fl{float:left;}.fr{float:right;}
.fn{font-weight:normal;}
.n{font-weight:normal; font-style:normal;}.fi{font-style:italic;}
.fa{font-family:Arial;}.fa{font-family:Arial, Helvetica, sans-serif;}
.tc{text-align:center;}.tr{text-align:right;}.tl{text-align:left;}
.tdl{text-decoration:underline;}.tdn,.tdn:hover,a.tdl:hover{text-decoration:none;}
.c00{color:#000000;}.c33{color:#333333;}.c66{color:#666666;}.c99{color:#999999;}.cf0{color:#f00;}.cf6{color:#ff4136;}.c06c{color:#0066cc;}.cblue{color:#0269ca;}
.f0{font-size:0;}.f12{font-size:12px;}.f14{font-size:14px;}.f16{font-size:16px;}.f20{font-size:20px;}.f24{font-size:24px;}.f34{font-size:34px;}
.vm{vertical-align:middle;}.vb{vertical:text-bottom;}.vt{vertical-align:top;}.vn{vertical-align:-2px;}.vimg{margin-bottom:-3px;}
.ml2{margin-left:2px;}.ml6{margin-left:6px;}.ml10{margin-left:10px;}.ml20{margin-left:20px;}
.mr2{margin-right:2px;}.mr6{margin-right:6px;}.mr10{margin-right:10px;}.mr20{margin-right:20px;}
.mt2{margin-top:2px;}.mt6{margin-top:6px;}.mt10{margin-top:10px;}.mt13{margin-top:15px;}.mt20{margin-top:20px;}.mt30{margin-top:30px;}
.mb2{margin-bottom:2px;}.mb6{margin-bottom:6px;}.mb10{margin-bottom:10px;}.mb20{margin-bottom:20px;}
.p2{padding:2px;}.pl2{padding-left:2px;}.pt2{padding-top:2px;}.pr2{padding-right:2px;}.pb2{padding-bottom:2px;}
.pl6{padding-left:6px;}.p6{padding:6px;}.p4{padding:4px;}.pt6{padding-top:6px;}.pr6{padding-right:6px;}.pb6{padding-bottom:6px;}
.p10{padding:10px 15px;}.p11{padding:10px 0px 10px 0px;}.p14{padding:10px 16px;}.pl10{padding-left:10px;}.pt10{padding-top:10px;}.pr10{padding-right:10px;}.pb10{padding-bottom:10px;}
.p20{padding:20px;}.pl20{padding-left:20px;}.pt20{padding-top:20px;}.pr20{padding-right:20px;}.pb20{padding-bottom:20px;}
.rel{position:relative;}.abs{position:absolute;}
.dn{display:none;}.db{display:block;}.dib{-moz-inline-stack:inline-block; display:inline-block;}.di{display:inline;}
.bd{border:1px solid #ddd;  -webkit-box-shadow:1px 1px 2px #ddd;box-shadow:1px 1px 2px #ddd; -moz-box-shadow:1px 1px 2px #ddd;}
.sd{box-shadow:1px 1px 2px #ddd;-webkit-box-shadow:1px 1px 2px #ddd; -moz-box-shadow:1px 1px 2px #ddd;}

/*清除浮动*/
.fix{*zoom:1;}.fix:after,.fix:before{display:block; content:"clear"; height:0; clear:both; overflow:hidden; visibility:hidden;}
.clear_float{overflow:hidden;_height:1%;}.clear{clear:both;}
.bdac{border-bottom:1px dashed #ccc;}

/* 单行文字溢出虚点显 示*/
.ell { text-overflow: ellipsis; white-space: nowrap; overflow: hidden; }
/*侧边默认滚动条*/
html{overflow-x: hidden;}

/*链接样式*/
a:link{color:#368ee0; text-decoration:none;}
a:visited{color:#368ee0; text-decoration:none;}
a:hover{color:#ff4136;}
.gray:link{color:#666;}
.gray:visited{color:#666;}
.gray:hover{color:#ff4136;text-decoration:none;}
.nav_link:link{color:#fff;}
.nav_link:visited{color:#fff;}
.nav_link:hover{color:#fff;background:#0269ca;font-weight:bold;}
.link_c99:link,.link_c99:visited{color:#999}
.link_c99:hover{color:#ff4136;}
.link_gray:link,.link_gray:visited{color:#666666;font-size:13px;}
.link_gray:hover{color:#ff4136;font-size:13px;}


/*主体样式*/
.top,.nav,.path,.container,.bottom{width:1200px;margin-left:auto;margin-right:auto;}
.nav_wrap{background:#368ee0;}
.top_wrap{color:#fff;height:70px;background:#fbfbfb;}
.top .logo{width:360px;float:left; position:relative;}
.top .logo .city{position:absolute;right:0px ;bottom:-4px;color:#666;display:inline-block;}
.top .search{width:700px;float:right; position:relative;}
.top .search .search_box{border:1px solid #ddd;height:33px;position:absolute;right:166px;width:390px; top:2px;background:#fff;}
.top .search .search_input{border:none;padding:8px 5px 8px 5px;width:356px;font-size:12px; color:#999;background:url("https://www.wovniu.com/images/search.jpg") no-repeat 8px 7px;padding-left:28px;}
.top .search .search_btn_box{position:absolute;right:72px; top:2px; text-align:center;color:#444;background:#f1f1f1;line-height:33px;font-size:15px;border:1px solid #ddd;}
.top .search .search_btn{cursor: pointer;height:33px;width:93px; text-align:center;color:#444;background:#f1f1f1;line-height:33px;font-size:15px;font-family:"微软雅黑";border:none;}

.top .search .search_map{ position:absolute;right:14px; top:5px; background:url("https://www.wovniu.com/images/map.jpg") no-repeat left center;height:33px;line-height:33px;padding-left:20px;color:#666; display:block; cursor:pointer;}

/*nav*/
.nav{height:37px;line-height:37px;}
.nav ul li{float:left; font-size:15px; font-family:"微软雅黑"; }
.nav ul li a{ display:inline-block;height:37px;padding:0px 30px; }
.nav .sel{background:#0269ca;}

/*container*/
/*左边代码*/
.n_left{width:250px;float:left;}
.n_left .n_left_info{background:#ffffff;width:250px;} 
.n_left .title{padding-left:15px;font-family:"微软雅黑";background:url("https://www.wovniu.com/images/title_bg.jpg") repeat-x left top;height:34px;line-height:34px;}
.n_left .title_h2{font-size:15px; font-weight:normal;}
.n_left .con1{line-height:27px;padding-right: 12px;}
.n_left .con1 span{ vertical-align:middle;}
.n_left .dianping{border:1px solid #ddd;background:#f8f8f8;padding:15px 10px;margin:15px 8px;}
.n_left .con2{line-height:35px;}
.n_left .con2 li.one_bg{padding-left:25px; background:url("https://www.wovniu.com/images/jt.png") no-repeat #f9f9f9 13px 12px;}
.n_left .con2 li.two_bg{padding-left:25px; background:url("https://www.wovniu.com/images/jt.png") no-repeat #ffffff 13px 12px;}
.n_left .con3{line-height:23px;}
.n_left .con3 li{padding:5px 16px;}
.n_left .con3 li.one_bg{background:#f9f9f9;}

/*左侧报名框子*/
.left_guest_title{border-bottom:1px solid #ddd;}
.left_guest_title .title{border-left:1px solid #ddd;border-top:1px solid #ddd;border-right:1px solid #ddd;width:70px;height:30px;line-height:30px; font-size:15px;background:#fff;margin-bottom:-1px;}
.left_guest_box{width:220px;}
.left_guest_box .con_r_l_btn_small{width:213px;background:#ff4136;font-family:"微软雅黑"; font-size:18px; font-weight:bold;padding:0.3em 0.5em;}
.left_guest_box .input_bg_small{width:203px;border:1px solid #dddddd;padding:5px;color:#999; font-size:15px;font-family:"微软雅黑";border:1px solid #ccc;
background:#fff;}
.left_guest_box .input_box{width:145px;color:#cccccc; font-size:14px;font-family:"微软雅黑";border:1px solid #fff; outline:none;}


/*右边代码*/

.n_right{width:935px;float:right; font-size:13px;line-height:26px;}
.n_right table{ border:1px solid #ccc;width:100%;border-collapse:collapse;}
.n_right td,.n_right th{padding:5px;border-left:1px solid #ccc; border-top:1px solid #ccc;}
.n_right .con1_left{width:440px; float:left;}
.n_right .con1_left ul li{padding-left:5px;line-height:27px;}
.n_right .con1_left .w1{width:70px; display:inline-block;color:#999;}

/*报名框子*/
.n_right .con1_right{width:440px;float:right;padding:6px;font-size:14px;margin-top:6px;margin-bottom:15px;border:1px solid #ff4136;background:#f8f8f8;font-family:"微软雅黑"; position:relative;}
.n_right .con1_tips{ position:absolute;top:-5px;left:-4px;background:url("https://www.wovniu.com/images/con1_tips.png") no-repeat left top;width:85px;height:85px;}
.n_right .con1_r_form{padding-left:31px;}
.n_right .con_r_f_l{width:220px; float:left;}
.n_right .con_r_f_r{width:160px; float:right;}
.n_right .con_r_l_btn1{width:243px;background:#ff4136;font-family:"微软雅黑"; font-size:20px; font-weight:bold;padding:0.3em 0.5em; border-radius:0;}
.n_right .con1_r_dianping{border-top:1px dashed #ccc;padding-top:10px;margin:10px 20px 10px 20px; font-family:Arial, Helvetica, sans-serif; font-size:0px;color:#999;line-height:20px;}
.n_right .con1_r_dianping span{margin-right:15px;font-size:12px;}
.n_right .con1_r_book p{padding-left:61px;margin-top:3px;}
.n_right .con1_r_book .ff0{color:#ff0000;font-weight:bold;font-size:18px;}
.n_right .input_bg{width:230px;border:1px solid #dddddd;height:25px;line-height:25px;padding:5px;color:#999; font-size:15px;font-family:"微软雅黑";border:1px solid #ccc;
background:#fff;}
.n_right .input_text_bg{width:230px;border:1px solid #dddddd;height:70px;padding:5px;color:#999; font-size:15px;font-family:"微软雅黑";border:1px solid #ccc;
background:#fff;}
.n_right .input_box{width:177px;color:#999; font-size:14px;font-family:"微软雅黑";border:1px solid #fff;}
.n_right .con1_right .baoming{border:1px solid #83c0f8; border-radius:2px;background:#fff;padding:5px 15px 15px 15px;}
.n_right .con1_right .baoming .w2{border:1px solid #ccc;padding:3px;width:120px;color:#666;}
.n_right .con1_right .baoming .w3{border:1px solid #ccc;padding:3px;width:318px;color:#666;height:60px;}
.n_right .con1_right .w1{width:50px;font-size:14px;padding-left:10px;display:inline-block; font-family:"微软雅黑";}
.n_right .con1_right .baoming_title{ background:url("https://www.wovniu.com/images/baoming_title.jpg") no-repeat 5px center;padding-left:25px;font-size:16px;}
.n_right .con1_right .tip{background:url("https://www.wovniu.com/images/baoming_tel.jpg") no-repeat 5px center;padding:10px 10px 10px 25px;}

.zxbm{width:390px;;height:305px;float:right;padding:6px 9px;margin-top:6px; margin-bottom:15px;border:1px solid #dcdcdc;}
.bm{margin-left:-12px; margin-top:-9px;}
.nav_main{ background:url("https://www.wovniu.com/images/bm_1_.jpg") no-repeat right;height:100px;width:353px;margin-right:-21px; float:right; margin-top:-10px; overflow:visible;}
.main{float:right;margin-top:19px;margin-right:22px; width:296px;}
.h30{line-height:30px;}
.l{float:left;}
.r{float:right;}
.w140{width:140px;}
.old_price{margin-left:9px; text-decoration:line-through;}
.xhx{border-bottom:1px dashed #ddd; clear:both;padding-top:22px; }
.clear{}
.wz{width:326px; line-height:23px;padding-top:10px;}

/*标签页*/
.tab_unsel{width:123px;height:33px;line-height:33px; text-align:center; float:left;font-size:15px; font-family:"微软雅黑";border-right:1px solid #e8e8e8;color:#0074D9;font-weight:normal;}
.tab_sel{width:123px;background:#358ee0;float:left; text-align:center;border-right:1px solid #e8e8e8;font-size:15px; font-weight:bold;}
.tab_unsel a{color:#368ee0; font-weight:normal;}
.tab_sel a{color:#fff;}

/*其他课程*/
.n_right .n_right_info{background:#fff;}
.n_right .title{padding-left:15px;font-family:"微软雅黑";background:url("https://www.wovniu.com/images/title_bg.jpg") repeat-x left top;height:34px;line-height:34px;}
.n_right .title_h2{font-size:15px;}
.n_right .con3{font-size:0px;border-bottom:1px solid #ddd;}
.n_right .con3 dd{border-top:1px solid #ddd;}
.n_right .con_r_l_btn{width:244px;background:#ff4136;font-family:"微软雅黑"; font-size:18px; font-weight:bold; }
.n_right .bt_line{border-top:1px solid #ddd; }
.n_right .btb_line{border-top:1px solid #ddd;border-bottom:1px solid #ddd;}
.n_right dt span,.n_right dd span{display:inline-block;text-align:left;padding-left:20px;font-size:13px;height:36px;line-height:36px; vertical-align:middle;}
.n_right dt span{font-family:"微软雅黑";}
.n_right .list_type{width:150px;}
.n_right .list_xx{width:350px;}
.n_right .list_time{width:150px;}
.n_right .list_price{width:90px; text-align:right;}

/*左边点评*/
.dianping_con{position:relative;top:0px;left:0px;}
.dianping_con .dianping_title{position:absolute;top:0px;left:0px;}
.dianping_con .dianping_xing_up{position:absolute;top:2px;left:60px; background:url("https://www.wovniu.com/images/big_xing.png") repeat-x 0px 0px; z-index:3;height:20px;}
.dianping_con .dianping_xing_down{position:absolute;top:2px;left:60px;background:url("https://www.wovniu.com/images/big_xing.png") repeat-x 0px -20px; z-index:2; width:80px;height:20px;}
.dianping_con .dianping_score{position:absolute;top:0px;left:150px;}

/*右边点评*/

.all_dianping{height:154px;}
.all_d_one{width:280px; float:left;border-right:1px solid #ddd;height:154px; text-align:center;}
.all_d_one_xing{height:30px; text-align:left;padding-left:35px;*margin-top:10px;_margin-top:10px;margin-top:10px\9;}
.all_d_two{width:280px; float:left;border-right:1px solid #ddd;height:154px;}
.all_d_two ul{padding:15px 15px 15px 25px; }
.all_d_two ul li{height:28px;}

.all_d_three{width:280px; float:left;height:154px;}
.all_d_three ul{padding:15px 15px 15px 25px; }
.all_d_three ul li{height:21px;}
.dianping_con{position:relative;top:0px;left:0px;}
.dianping_con .line_title{position:absolute;top:0px;left:0px;}
.dianping_con .line_xing_up{position:absolute;top:6px;left:40px; background:#ff5555; z-index:3;height:12px;}
.dianping_con .line_xing_down{position:absolute;top:6px;left:40px;background:#ffe7e7; z-index:2; width:100px;height:12px;}
.dianping_con .line_score{position:absolute;top:0px;left:150px;}
.all_d_con dl{border-bottom:1px dotted #ccc;padding-bottom:10px;margin-bottom:10px;}
.all_d_con dt{height:25px;}
.small_xing{position:relative;top:0px;right:110px;}
.small_xing .small_xing_up{position:absolute;top:6px;left:40px; background:url("https://www.wovniu.com/images/small_xing.png") repeat-x 0px 0px; z-index:3;height:12px;}
.small_xing .small_xing_down{position:absolute;top:6px;left:40px;background:url("https://www.wovniu.com/images/small_xing.png") repeat-x 0px -17px; z-index:2; width:41px;height:12px;}

/*蓝色线条*/
.n_right .title_blue {background: url("https://www.wovniu.com/images/icon_title_blue.png") repeat-x scroll left top rgba(0, 0, 0, 0);
display: inline-block;height: 34px;left: 0;position: absolute;top: 0;width: 5px;}

/*bottom*/
.bottom{border-top:2px solid #368ee0;border-left:1px solid #dddddd;border-right:1px solid #dddddd;border-bottom:1px solid #dddddd;background:#fbfbfb;}

/*btn*/
.btn { display: inline-block; padding: .3em 1em; border: 0 none; border: 1px solid rgba(0,0,0,.25); background-image: none; box-shadow: 0 1px rgba(0,0,0,.15), inset 0 1px rgba(255,255,255,.15); color: #fff; text-align: center; text-decoration: none; text-shadow: 1px 1px rgba(0,0,0,.1); font-size: 100%; font-family: inherit; font-weight: inherit; white-space: nowrap; -webkit-user-select: none; -moz-user-select: none; user-select: none; overflow: visible; cursor: pointer; }
.btn:hover, .btn:focus { text-decoration: none; background-image: linear-gradient(to bottom, rgba(255,255,255,.3), rgba(255,255,255,.0)); }
.btn:focus { outline: thin dotted; outline: 5px auto -webkit-focus-ring-color; outline-offset: -2px; }
.btn:active { box-shadow: 0 1px rgba(0,0,0,.2), inset 0 1px rgba(0,0,0,.05); outline: none; }

/**购物车购买按钮**/
.btn-AddToCart{display: block;text-decoration: none;white-space: nowrap;height: 38px;width: 137px;color: #E4393C;font: 400 18px/38px "microsoft yahei";position: relative;text-align: center; float: left;margin-right: 6px;overflow: hidden;line-height: 38px;}
.btn-AddToCart b{background-image: url("https://www.wovniu.com/images/course_product.png");background-repeat: no-repeat;cursor: pointer;display: block;height: 100%;left: 0;position: absolute;top: 0;width: 100%;}
.btn-abled b{background-position:0 0;}
.btn-abled:hover b{background-position:-157px 0;}
.btn-disabled b,.btn-disabled:hover b{background-position:-313px 0;cursor: default;}
